*{margin:0;
  padding:0;}
body{font-size:14px; font-family: "Î¢ÈíÑÅºÚ"; background:#e2fabc}
div{overflow:hidden}
ul{list-style:none;}
li{list-style:none;}
img{border:none;}
font{ font-size:12px;}
.clear{clear:both;}
a{color:#333333;
  text-decoration:none;}
a:hover{color:#FF6600;text-decoration:underline;}

/*¶¥²¿*/
.top_bg{ width:100%; height:145px; background:url(../img/top.jpg)}
.nav_bg{ width:100%; height:59px; overflow:hidden; background:url(../img/nav_bg.jpg)}


.huandeng{ width:100%; height:375px; overflow:hidden; background:url(../img/hd_bg.jpg)}
.hd{ width:1002px; height:337px; overflow:hidden; margin:0 auto; padding-top:10px;}
.jj_tu{ width:650px; height:238px; margin:0 auto}



	.nav{ width:700px; margin:0 auto; height:59px; overflow:hidden; line-height:59px;color:#FFFFFF; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; float:left }
    .nav ul{ padding-left:0px;  }
    .nav li{ float:left; width:140px; text-align:center;}
    .nav li a{ color:#F5F2D8; font-weight:bold; font-size:14px;}
	.nav li a:hover{ color:#FFFF00; font-weight:bold; font-size:13px; }
	.nav li.current a{ font-weight:bold; color:#ffffff; }
	.nav li.current a:hover{ color:#FFFFFF; }
	.nav_1{ width:1004px; margin:0 auto}
	.nav_2{ widows:200px; float:right; margin-right:50px;}
	.shijian{ font-size:14px; color:#FFFF00; margin-top:18px; margin-right:0px;}

	
/*ÖÐ¼ä*/
.zong{ width:1004px; min-height:0px; overflow:hidden; margin:0 auto; background:#FFFFFF; margin-top:10px;}

/*×ó²à*/
.left{ width:255px; min-height:0px; overflow:hidden; float:left; background:#eaece9; margin-left:5px; margin-top:5px; margin-bottom:10px; } 
.left_top{ width:255px; height:42px;}

.cplb{ width:255px; min-height:0px; overflow:hidden; background:#eaece9; margin-bottom:10px; }
.liebiao{width:255px; min-height:0px; overflow:hidden; margin-bottom:0px; margin-left:17px; margin-top:12px; margin-bottom:10px;}
.liebiaozi{ font-size:14px; line-height:34px; color:#000; font-family:"Î¢ÈíÑÅºÚ"; padding-top:0px;}
.liebiaozi a{ font-size:14px;color:#000;display:block; line-height:34px; padding-left:45px;background:url(../Img/liebiao_bg.jpg) no-repeat left center; }
.liebiaozi a:hover{ font-size:14px;  color:#000;background:url(../Img/liebiao_bg1.jpg) no-repeat left center;}

.left_us{ width:255px; height:42px;}
.left_us_zi{ font-size:13px; line-height:26px; margin-left:40px; margin-top:10px; margin-bottom:10px;}
.rukou{ width:254px; height:206px; margin-top:10px; margin-bottom:10px; margin-left:7px;}




/*ÓÒ²à*/
.right{ width:730px; min-height:0px; overflow:hidden; float:right;margin-top:5px;;}
.r_top{ width:725px; height:42px; background:url(../img/r_top_bg.jpg)}
.r_top_zi{ font-size:14px; margin-left:40px; color:#FFFFFF; margin-top:12px; font-weight:bold}
.jianjie_zi{ font-size:14px; line-height:26px; margin-left:20px; margin-top:10px; margin-right:20px; margin-bottom:10px; }
.us{ width:650px; height:346px; background:url(../img/us_bg.jpg); margin:0 auto; margin-top:80px; margin-bottom:20px;}
.us_zi{ font-size:14px; line-height:26px; margin-top:160px; margin-left:100px;}
.changfang{ width:600px; height:339px; margin:0 auto}
.cp_kuang{ border:1px solid #000000}
.cpzi{ text-align:center}

/*µ×²¿*/
.end_bg{ width:100%; height:175px; background:url(../img/end_bg.jpg); margin-top:10px;}
.end_zi{ font-size:14px; line-height:26px; text-align:center; margin-top:50px; color:#FFFFFF}
.e_width{ width:1004px; min-height:0px; overflow:hidden; margin:0 auto}
.youqing{ font-size:14px; margin-top:10px;}



/*Ê×Ò³*/
.ind_top{ width:1004px; height:277px;overflow:hidden; margin-top:5px;}
.ind_top_l{ width:260px; height:272px; overflow:hidden; float:left; margin-left:5px; margin-bottom:5px;}
.ind_top_r{ width:730px; height:272px; overflow:hidden; float:right; margin-right:5px; margin-bottom:5px;}
.ind_shipin{ width:256px; height:44px;}
.shipin_bg{ width:256px; height:230px; overflow:hidden; background:url(../img/spbg.jpg)}
.shipin_tu{ width:242px; height:218px; margin:0 auto}
.ind_news{ width:440px; height:272px; overflow:hidden; float:left; }
.ind_anli{ width:282px; height:272px; overflow:hidden; float:right;}
.aili_top{ width:282px; height:41px; overflow:hidden}
.anli_tu{ width:282px; height:231px; overflow:hidden; }
.ind_news_top{ width:447px; height:41px; }


.ind_zj{ width:1004px; height:402px; overflow:hidden}
.ind_zj_r{ width:734px; min-height:0px; overflow:hidden; float:right; margin-top:5px;}
.ind_about{ width:734px; height:44px; }
.about_tu{ width:664px; height:106px; margin:0 auto }
.ind_cp{ width:996px; height:43px; margin:0 auto; margin-top:5px;}
.ind_cpgd{ width:966px; min-height:0px; overflow:hidden; margin:0 auto; margin-top:10px; margin-bottom:10px;}
.news_zi{ font-size:14px; line-height:25px; background:url(../img/news_bg.jpg)}
.news_zi a{ margin-left:25px;}



.marquee1 {width:1500px;overflow:hidden; margin:0 auto; margin-top:10px; }
.marquee1 li { float:left; }
.marquee1 li a{
	width:190px;
	height:170px;
	display:block;
	float:left;
	text-align:center;
	font-size:12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.marquee1 li a:hover{ text-decoration:none;color: #ff6600;
	text-decoration: none;}
.marquee1 li img {width:170px; height:128px; border:1px solid #999; }
.marquee1 li em{font-style: normal; height:24px; line-height:24px; display:block; margin-top:8px;}